Categories:
  - System
License: GPL-3.0-or-later
SourceCode: https://gitlab.com/SuperFreezZ/SuperFreezZ
IssueTracker: https://gitlab.com/SuperFreezZ/SuperFreezZ/issues
Translation: https://hosted.weblate.org/projects/superfreezz/#languages
LiberapayID: '1411159'

AutoName: SuperFreezZ

RepoType: git
Repo: https://gitlab.com/SuperFreezZ/SuperFreezZ.git

Builds:
  - versionName: 0.0.1-alpha
    versionCode: 1
    commit: v0.0.1-alpha
    gradle:
      - yes

  - versionName: 0.0.2-alpha
    versionCode: 2
    commit: v0.0.2-alpha
    gradle:
      - yes

  - versionName: 0.0.3-alpha
    versionCode: 3
    commit: v0.0.3-alpha
    gradle:
      - yes

  - versionName: 0.0.5-alpha
    versionCode: 5
    commit: v0.0.5-alpha
    gradle:
      - yes

  - versionName: 0.0.6-alpha
    versionCode: 6
    commit: v0.0.6-alpha
    gradle:
      - yes

  - versionName: 0.0.7-alpha
    versionCode: 7
    commit: v0.0.7-alpha
    gradle:
      - yes

  - versionName: 0.0.8-alpha
    versionCode: 8
    commit: v0.0.8
    gradle:
      - yes

  - versionName: 0.0.9-alpha
    versionCode: 9
    commit: v0.0.9-alpha
    gradle:
      - yes

  - versionName: 0.0.10-alpha
    versionCode: 10
    commit: v0.0.10-alpha
    gradle:
      - yes

  - versionName: '0.1'
    versionCode: 11
    commit: v0.1
    gradle:
      - yes

  - versionName: '0.2'
    versionCode: 12
    commit: v0.2
    gradle:
      - yes

  - versionName: '0.3'
    versionCode: 13
    disable: lintVitalRelease fails
    commit: v0.3
    gradle:
      - yes

  - versionName: '0.4'
    versionCode: 14
    commit: v0.4
    gradle:
      - yes

  - versionName: '0.5'
    versionCode: 15
    commit: v0.5
    gradle:
      - yes

  - versionName: '0.6'
    versionCode: 16
    commit: v0.6
    gradle:
      - yes

  - versionName: '0.7'
    versionCode: 17
    commit: v0.7
    gradle:
      - yes

  - versionName: '0.8'
    versionCode: 18
    commit: v0.8
    gradle:
      - yes

  - versionName: 0.8.1
    versionCode: 19
    commit: v0.8.1
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.8.1
CurrentVersionCode: 19
